h1 {
	text-align: center;
	color: red;
}

* {
	font-family: sans-serif;
}

body {

	width: 800px;
	margin: auto;
}

article p {
	color: gray;

}

.author {
	font-style: italic;
} 

article h2 {
	text-align: center;
}

a {
	text-transform: uppercase;
}

a:visited,
a:link {
	color: pink;
}
